Bug 1269684 - RHEL 7.2 -- Ceph does not come up healthy until after a reboot.
RHEL 7.2 -- Ceph does not come up healthy until after a reboot.
Status: CLOSED DUPLICATE of bug 1270952
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Installer (Show other bugs)
1.2.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 1.2.4
Assigned To: Travis Rhoden
ceph-qe-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-07 20:00 EDT by Warren
Modified: 2016-05-23 13:17 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-10 18:25:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren 2015-10-07 20:00:36 EDT
Description of problem:

Using ice_setup and ceph-deploy of a ceph cluster, Ceph comes up with all pgs
inactive and unclean.

Rebooting the ceph monitor seems to clear this up

Version-Release number of selected component (if applicable):
1.2.3 Ceph on 7.2 RHEL

How reproducible:
100 %


Steps to Reproduce:
1. Bring up calamari on one site, ceph cluster on the other.
2. check ceph health  (not good)
3. reboot ceph cluster
4. check ceph health  (good)
Comment 2 Gregory Meno 2015-12-10 18:19:30 EST
Warren can you provide any more detail here?
Comment 3 Federico Lucifredi 2015-12-10 18:25:16 EST

*** This bug has been marked as a duplicate of bug 1270952 ***

Note You need to log in before you can comment on or make changes to this bug.